libssh2_sftp_fstat(3)

NAME
libssh2_sftp_fstat - convenience macro for libssh2_sftp_fstat_ex(3) calls

SYNOPSIS
#include <libssh2.h> int libssh2_sftp_fstat(LIBSSH2_SFTP_HANDLE *handle, LIBSSH2_SFTP_ATTRIBUTES *attrs);

DESCRIPTION
This is a macro defined in a public libssh2 header file that is using the underlying function libssh2_sftp_fstat_ex(3).

RETURN VALUE
See libssh2_sftp_fstat_ex(3)

ERRORS
See libssh2_sftp_fstat_ex(3)

SEE ALSO
libssh2_sftp_fstat_ex(3)